<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" 
    integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" 
    crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Lobster|Roboto" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.css">
    <link rel="stylesheet" href="../css/commons.css">
    <link rel="stylesheet" href="../css/dettagli.css">
    <title>Dettagli Imhotep La Mummia</title>
</head>
<body>
    <header>
        <div><a href="../index.html"><h1>Dettagli</h1></a></div>
    </header>
    <section class="main_body">
       <div class="scheda">
        <div class="column left">
            <div class="picture">
                <img src="../images/mumy_dim.jpg" height="300px" width="215px" alt="Mumy">
            </div>
        </div>
        <div class="column right">
            <h1>Imhotep la Mummia</h1>
            <div class="dettagli">
                <div class="contatti">
                     <h3>Contatti</h3>
                     <p class="cont_row"> <span class="address">E-mail</span> <a href="">imhotep@gmail.com</a></p>
                     <p class="cont_row"> <span class="address">Tel</span> <a href="">12-3349780</a></p>
                     <p class="cont_row"> <span class="address">Web</span> <a href="">mumy.org</a></p>
                     
                </div>
                <div class="hobbies">
                    <h3>hobbies</h3>
                    <p><i class="fas fa-mountain"></i>
                    <span >Egiptologia</span></p>

                    <p><i class="fas fa-user-injured"></i>
                     <span>Imbalsamazione</span></p>

                    <p><i class="fas fa-book-dead"></i>
                    <span>Magia nera</span></p>
                </div>
            </div>
            <div class="bio">
                <h4>Bio</h4>
                <p>Lorem ipsum dolor sit amet consectetur, 
                    adipisicing elit. Sit laudantium enim nihil 
                    asperiores nisi necessitatibus eaque maiores 
                    deleniti quasi facere doloremque dolore earum 
                    neque amet culpa, nulla repellendus eveniet in.</p>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. 
                    Pariatur porro aperiam sed incidunt cum a, omnis recusandae 
                    facilis iusto mollitia eius? Repudiandae ex ea deserunt 
                    enim necessitatibus assumenda numquam amet!</p> 
            </div>
           

        </div>
    </div>  
    </section>
   
    
</body>
</html>